Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

CM4.2 and IPCC X 4.0(3)

is anyone running this? Any issues? We have a need to upgrade to CM4.2 and I'm concerned about breaking IPCC.

The Compatibility matrix recommends SR2 (I think for IPCC Ex), but SR2 does not appear to be available for download on CCO.

Thoughts?

--Jon

1 REPLY
Silver

Re: CM4.2 and IPCC X 4.0(3)

According to the Compability Guide, IPCCX 4.0(3) with CCM 4.1(3)SR2 is a recommended configuration, but CCM 4.2(1) and 4.2(1)SR1 are also supported configurations.

You may have to ensure you synchronise JTAPI versions between CCM and IPCCX when you migrate to CCM 4.2.

107
Views
0
Helpful
1
Replies
CreatePlease to create content